[DM-Twisted UTUIDataProvider_MapInfo]
MapName=DM-Twisted
FriendlyName=Twisted
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Lots of close quarter action. Try not to get lost. Enjoy.
